{
  "timestamp": "2026-04-10T02:57:29.285Z",
  "totalModels": 8,
  "availableModels": 5,
  "unavailableModels": 3,
  "results": [
    {
      "id": "qwen3.6-plus",
      "name": "qwen3.6-plus",
      "types": [
        "text",
        "image"
      ],
      "vendor": "阿里云百炼",
      "available": true,
      "responseTime": 5948
    },
    {
      "id": "qwen3.5-flash",
      "name": "qwen3.5-flash",
      "types": [
        "text",
        "image"
      ],
      "vendor": "阿里云百炼",
      "available": true,
      "responseTime": 7009
    },
    {
      "id": "qwen3.5-122b-a10b",
      "name": "qwen3.5-122b-A10B",
      "types": [
        "text"
      ],
      "vendor": "阿里云百炼",
      "available": true,
      "responseTime": 8932
    },
    {
      "id": "MiniMax-M2.7",
      "name": "MiniMax M2.7",
      "types": [
        "text"
      ],
      "vendor": "MiniMax",
      "available": true,
      "responseTime": 32543
    },
    {
      "id": "MiniMax-Speech-2.8-Turbo",
      "name": "MiniMax Speech-2.8-Turbo",
      "types": [
        "tts"
      ],
      "vendor": "MiniMax",
      "available": false,
      "responseTime": 0,
      "error": "需要手动验证"
    },
    {
      "id": "MiniMax-image-01",
      "name": "MiniMax image-01",
      "types": [
        "image"
      ],
      "vendor": "MiniMax",
      "available": false,
      "responseTime": 0,
      "error": "需要手动验证"
    },
    {
      "id": "MiniMax-Hailuo-02",
      "name": "MiniMax Hailuo 02",
      "types": [
        "video"
      ],
      "vendor": "MiniMax",
      "available": false,
      "responseTime": 0,
      "error": "需要手动验证"
    },
    {
      "id": "doubao-seed-2.0-code",
      "name": "doubao-seed-2.0-code",
      "types": [
        "text"
      ],
      "vendor": "火山引擎",
      "available": true,
      "responseTime": 13735
    }
  ]
}